﻿@charset "utf-8";

hr {
    color: #ddd;
    margin: 15px 0;
}

ol {
    margin-left: 20px;
    margin-bottom: 10px;
}

.breadcrumb {
    font-size: 11px;
    min-height: 15px;
    display: inline-block;
}

.floatContainer {
    clear: both;
    overflow: hidden;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.colWidth100 {
    width: 100%;
}

.colWidth50 {
    width: 48%;
    margin-right: 10px;
}

.colWidth33 {
    width: 32%;
    margin-right: 10px;
}

.colWidth23 {
    width: 70%;
}

.colWidth25 {
    width: 24%;
    margin-right: 10px;
}

.nspPara p {
    margin: 0 !important;
    padding: 0;
    line-height: 1em !important;
}

.colWidth66 {
    width: 64%;
}

.boxLanding {
}

.boxPlain {
    overflow: hidden;
}

.homeOnly {
    display: none;
}

.containerContent {
    font-size: 13px;
    font-family: Verdana, sans-serif !important;
    color: #808184;
    min-height: 600px;
    padding-bottom: 20px;
}

    .containerContent a {
        color: #378abb;
        text-decoration: none;
    }

        .containerContent a:hover {
            color: #999999;
            text-decoration: none;
        }

        .containerContent a:active {
            color: #f6841f;
            text-decoration: none;
        }

    .containerContent p {
        padding-bottom: 8px;
        padding-top: 0px;
        margin: 0px;
        line-height: 1.5em;
    }

    .containerContent ul.bullets {
        list-style-type: none;
        padding: 0px 0px 8px 10px;
        margin: 0px 0px 0px 10px;
    }

        .containerContent ul.bullets li {
            margin: 0px;
            background: url(../images/icons/bullet_orange.gif) no-repeat 0px 0.75em;
            padding: 2px 0px 5px 10px;
        }

.containerContent ul.bullets li ul {
    padding: 2px 0 0 0;
}
    .containerContent ul.bulletsCondensed {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

        .containerContent ul.bulletsCondensed li {
            margin: 0px;
            background: url(../images/icons/bullet_orange.gif) no-repeat 0px 0.75em;
            padding: 2px 0px 0px 10px;
        }

ul.bulletsSide {
    text-align: left;
    margin-bottom: 0 !important;
}

    ul.bulletsSide li {
        padding: 2px 0px 0px 10px !important;
        font-size: 90%;
    }

.containerBodyManage {
    margin-top: 25px;
}

.caption {
    font-size: 10px;
    line-height: normal;
    margin-bottom: 15px;
}

    .caption img {
        margin-bottom: 3px;
    }

.bio {
    margin-left: 180px;
}

.captionContainer {
    text-align: right;
    width: 160px;
    float: left;
    margin-right: 20px;
}

.bannerContent img {
    width: 100% !important;
}

.bannerLanding {
    position: relative;
    height: 272px;
}

    .bannerLanding img {
        position: absolute;
        left: 50%;
        max-height: 272px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

h1, .headMain {
    color: #378abb;
    font-size: 23px;
    font-weight: bold;
    font-style: italic;
    margin: 15px 0 8px;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 7px 0 10px;
    color: #378abb;
}

    h2.bordered {
        padding: 15px 0;
        border-top: solid 1px #ccc;
        border-bottom: solid 1px #ccc;
    }

h3, .textBold {
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0 7px;
    color: #888;
}

.headPR {
    color: #378abb;
    font-size: 23px;
    font-weight: bold;
    font-style: italic;
    margin: 15px 0 8px;
    text-transform: capitalize;
}

.headImmediate p {
    font-weight: bold;
    font-style: italic;
}

.contentPRRight p {
    margin: 0;
    padding: 0;
}

.borderPRContent182px {
    height: auto;
}

    .borderPRContent182px h3 {
        font-size: 14px;
        margin: 16px 0 3px 0;
    }

.backGray {
    padding: 10px;
    background-color: #eee;
}

.borderGrayAll {
    margin: 10px 0;
    padding: 20px;
    border: solid 1px #ccc;
    width: 800px;
}

.borderGray h3 {
    font-weight: normal;
    font-size: 11px;
}

.borderGray p, .borderGray li {
    font-size: 11px !important;
}

.downloadBulletsPDF {
    list-style-image: url(/common/images/icons/pdf_whiteBack.gif);
    margin: 0 20px;
    width: 320px;
}

.downloadBulletsDoc {
    list-style-image: url(/common/images/icons/doc_whiteBack.gif);
    margin: 0 20px;
    width: 320px;
}

.columnSection {
    overflow: auto;
    clear: both;
    margin-bottom: 15px;
}

.keylineTop {
    border-top: solid 1px #bbb;
    padding-top: 10px;
    overflow: hidden;
}

.width33 {
    width: 30%;
}

.textFootnote {
    font-size: .85em;
    line-height: normal;
}

#leftSide {
    margin-right: 350px;
}

.fullPWImage {
    width: 100%;
    border: none;
}

.formTable input, .formTable select {
    margin-bottom: 8px;
    color: #808184;
}

.button {
    padding: 5px;
    color: #444;
    cursor: pointer;
}

    .button:hover {
        opacity: .7;
    }

.contentTable {
    border: solid 1px #ccc;
    border-collapse: collapse;
}

    .contentTable th {
        border: solid 1px #ccc;
        background-color: #eee;
        font-weight: bold;
        padding: 5px;
    }

    .contentTable td {
        border: solid 1px #ccc;
        padding: 5px;
    }

.formTable td {
    white-space: nowrap;
    padding-right: 10px;
}

.borderGrayTop {
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: solid 1px #aaa;
}

a.linkOrangeHP {
    white-space: nowrap;
}

.required {
    color: #f6841f;
}

.formLabel {
    font-weight: bold;
    color: #888;
}

input[type="checkbox"] {
    margin-right: 5px;
}

.popBack {
    font-family: Verdana;
    background-color: #fff;
}

.popTop {
    display: none;
}

.investorBio {
    margin-left: 180px;
    position: absolute;
    top: 15px;
    font-size: 12px;
    color: #444;
    margin-right: 30px;
    border-left: solid 1px #ccc;
    padding-left: 20px;
}

    .investorBio p {
        margin-bottom: 10px;
    }

.bioName {
    font-weight: bold;
}

.bioName, .bioTitle {
    font-size: 14px;
    color: #888;
    width: 165px;
    display: inline-block;
    margin-top: 7px;
}

.popText {
    font-size: 13px;
    color: #888;
}

.pressDate {
    float: left;
}

.pressText {
    margin-left: 160px !important;
}

.eventText {
    min-height: 30px;
    padding-top: 10px !important;
}

.globalHeader {
    padding: 15px 0;
    margin-top: 15px;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}


.fourCol {
    width: 23%;
    padding-right: 10px;
    float: left;
    padding-bottom: 10px;
}

    .fourCol img {
        width: 95%;
        max-width: 155px;
        margin-bottom: 10px;
    }

.contactsRight {
    width: 35%;
}

.ui-button-text {
    display: none;
}

.ui-button {
    outline: 0;
}

/* FORMS */
.formBorder {
    border: solid 1px #ccc;
    padding: 20px;
    max-width: 800px;
    position: relative;
    overflow: hidden;
}

.formFieldSet {
    float: left;
    margin: 0 15px 10px 0;
}

    .formFieldSet select, .formFieldSet input[type="text"] {
        width: 160px;
        color: #444;
    }

.formBorder input[type="submit"] {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-top: 50px;
}

label {
    color: #888;
}

.ui-dialog-titlebar {
    background: url(/common/images/banners/modalwindow_header.jpg);
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

#printButton {
    float: right;
    margin-top: 5px;
    cursor: pointer;
}
.searchButton {
	position:absolute;
}
@media screen and (max-width:1140px) {
    .fixedWrapper {
        width: 97%;
    }
}

@media screen and (max-width:1140px) {
    .containerContent {
        overflow: visible;
        padding-top: 80px;
        min-height: 500px;
    }

    .bannerContent, .bannerLanding {
        margin-top: -10px;
    }

    .fixedWrapper {
        width: 94%;
        padding: 0 2%;
    }

    .contentPRRight {
        width: auto;
        float: none;
    }

    .contactsRight {
        position: relative;
        width: 100%;
    }

    .contentPRLeft {
        float: none;
    }

    .bannerLanding {
        height: 250px;
    }

        .bannerLanding img {
            height: 100%;
        }

    .hasRight {
        margin-right: 220px !important;
        width: auto !important;
    }

    .colWidth23 {
        width: 100%;
    }

    .colWidth25 {
        width: 32%;
        margin-right: 10px;
    }
}

@media screen and (max-width: 850px) {
    .fourCol {
        width: 48%;
        padding-right: 0px;
        float: left;
        padding-bottom: 10px;
    }

        .fourCol ul.bulletsCondensed {
            padding-right: 10px;
        }

        .fourCol img {
            width: 95%;
            max-width: 155px;
        }

    .fourColBreak {
        clear: both;
        height: 15px;
    }

    .fullPWImage {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .globalTabs {
        margin-top: 15px;
    }

    .hide800 {
        display: none;
    }

    .colWidth25 {
        width: 49%;
        margin-right: 10px;
    }
}

@media screen and (max-width: 540px) {
    .containerContent {
        padding-top: 105px;
    }

    .contentPlain {
        margin-top: -15px;
    }

    .bannerContent, .bannerLanding, #ctl00_pnlBanner {
        display: none;
    }

    .contentLandingLeft {
        width: 100%;
    }

    .contentLandingRight {
        width: auto !important;
        position: relative;
        margin-top: 20px;
    }

    .captionContainer {
        width: 100%;
        text-align: left;
        float: none;
        margin-right: auto;
    }

    .bio {
        margin-left: auto;
    }

    .colWidth50, .colWidth33, .colWidth66 {
        width: 100%;
        margin-bottom: 15px;
    }

    .globalTabs {
        margin-top: -10px;
    }

        .globalTabs img {
            bottom: 0px;
            height: 25px;
            position: relative !important;
            left: 0px !important;
        }

    .pressDate {
        float: none;
    }

    .pressText {
        margin-left: auto !important;
        margin-bottom: 10px !important;
    }

    .contentPRLeft {
        width: 90%;
        float: none;
    }

    .hasRight {
        margin-right: 0 !important;
    }

    .fourCol {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

        .fourCol img {
            width: 95%;
            max-width: 155px;
        }

    .fourColBreak {
        display: none;
    }

    #printButton {
        display: none;
    }
}
